/* ---------------------------------------- FONTS ---------------------------------------- */
@font-face {
  font-family: 'Omnes';
  src:  url('Omnes-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Omnes-ExtraLight.woff') format('woff'),
        url('omnes_extralight.ttf')  format('truetype'),
        url('Omnes-ExtraLight.svg') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Omnes';
  src:  url('Omnes-Light.eot?#iefix') format('embedded-opentype'),
        url('Omnes-Light.woff') format('woff'),
        url('omnes_light.ttf')  format('truetype'),
        url('Omnes-Light.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Omnes';
  src:  url('Omnes-Regular.eot?#iefix') format('embedded-opentype'),
        url('Omnes-Regular.woff') format('woff'),
        url('omnes_regular.ttf')  format('truetype'),
        url('Omnes-Regular.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Omnes';
  src:  url('Omnes-Medium.eot?#iefix') format('embedded-opentype'),
        url('Omnes-Medium.woff') format('woff'),
        url('omnes_medium.ttf')  format('truetype'),
        url('Omnes-Medium.svg') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Omnes';
  src:  url('Omnes-Semibold.eot?#iefix') format('embedded-opentype'),
        url('Omnes-Semibold.woff') format('woff'),
        url('omnes_semibold.ttf')  format('truetype'),
        url('Omnes-Semibold.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}